Version: media-libs/liblrdf 0.5.0-r1:0

Depends On: !libressl? ( >=dev-libs/openssl-1:0= ) libressl? ( dev-libs/libressl ) media-libs/raptor:2 >=media-libs/ladspa-sdk-1.12 virtual/pkgconfig >=app-portage/elt-patches-20170422 !<sys-devel/gettext-0.18.1.1-r3 || ( >=sys-devel/automake-1.15:1.15 ) >=sys-devel/autoconf-2.69 >=sys-devel/libtool-2.4

USE Flags:libressl static-libs

Version: media-libs/liblrdf 0.5.0:0

Depends On: >=dev-libs/openssl-1 media-libs/raptor:2 >=media-libs/ladspa-sdk-1.12 virtual/pkgconfig >=app-portage/elt-patches-20170422 !<sys-devel/gettext-0.18.1.1-r3 || ( >=sys-devel/automake-1.15:1.15 ) >=sys-devel/autoconf-2.69 >=sys-devel/libtool-2.4

USE Flags:static-libs

0.5.00.5.0-r1
"amd64 hppa ppc ppc64 x86 ~amd64-linux ~x86-linux ~ppc-macos""~amd64 ~hppa ~ppc ~ppc64 ~x86 ~amd64-linux ~x86-linux ~ppc-macos"
comments powered by Disqus